
/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1} 
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

div {
	-moz-box-sizing: border-box;
	-webkit-box-sizing:pp border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;

}


.aspect-1-1 {
	width: 100%;
	padding-top: 100%;
	position: relative; 
}

.aspect-footer {
	width: 100%;
	padding-top: 15%;
	position: relative; 
}

.header {
	background-color: #e77724;
	width: 100%; 
	padding-bottom: 0px 0px 10px 0px;
	display: table;
}


.header #computer a {
	font-size:17px;
	padding: 10px 0px;
	margin:10px;
	text-decoration: none;
	font-weight: 900;
	letter-spacing: 1px;
	line-height: 20px;
	color: #f2f2f2;
	vertical-align: middle;
	text-transform: uppercase;
}

.header #computer a:hover {
	color: #f2f2f2;
	border-bottom: 3px #f2f2f2 solid;
}

.header #mobile a {
	font-size:22px;
	padding: 10px 0px;
	margin:10px;
	text-decoration: none;
	font-weight: 900;
	letter-spacing: 1px;
	line-height: 20px;
	color: #fff;
	display: block;
	vertical-align: middle;
	text-transform: uppercase;
}

.header #mobile a:hover {
	color: #292929;
}

.header #mobile p {
	color: #460408;
	font-weight: 700;
}

.header img {
	width:150px;
}

.header .mobile-menu {

}


.header .mobile-menu .links {
	
	background-color: #e77724;
	padding:0px 0px 20px 0px;
}


.container {
	background-color: #fff;
	width: 100%;
	padding-top: 100%; /* 1:1 Aspect Ratio */
	position: relative; /* If you want text inside of it */
	vertical-align:middle;
}

/* If you want text inside of the container */
.container > img {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	max-height:100%;
	max-width:100%;
	margin:auto;
}

.review{

	background-color: #e8d2b9;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;
	width:100%;
	color:#460408;
	min-height: 300px;
	display: table;
	padding-bottom: 50px;


}


.review .button {
	background-color:transparent; 
	color:#460408; 
	border:2px #460408 solid;

	width:100px; 
	margin:50px auto;
	padding:10px; 
	font-size:14px;
	border-radius: 3px; 
	font-weight:700; 
	text-align:center; 
	text-transform:uppercase; 
	letter-spacing:2px;
	text-decoration:none;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;

}

.review .button:hover {
	text-decoration:none;
	background-color:#460408; 
	color:#fff; 
	border:2px #460408 solid;
}

.box{

	background-color: #fff;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;
	width:100%;
	min-height: 300px;
	display: table;
	padding-bottom: 50px;


}

.box h1 {
	font-weight: 900;
	font-size: 28px;
	font-family: 'Merriweather', serif;
	color:#292929;

}

.box p {
	font-weight: 400;
	font-size: 15px;

}

.box .button {
	background-color:transparent; 
	color:#f5812c; 
	border:2px #f5812c solid;

	width:100px; 
	margin:50px auto;
	padding:10px; 
	font-size:14px;
	border-radius: 3px; 
	font-weight:700; 
	text-align:center; 
	text-transform:uppercase; 
	letter-spacing:2px;
	text-decoration:none;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;

}

.box .button:hover {
	text-decoration:none;
	background-color:#f5812c; 
	color:#fff; 
	border:2px #f5812c solid;
}

.footer {
	width: 100%; 
	color:#dce0df;
	padding: 20px;
	padding-bottom: 80px;
	display: table;
}

.footer .header {
	font-weight: 900;
	font-size: 15px;
	color:#ccc;
	background-color: transparent;
	text-transform: uppercase;
}

.footer p {
		font-size: 22px;
		font-weight: 700;
		margin: 0;
}

.footer a {
	font-size:22px;
	margin: 3px 0px;
	text-decoration: none;
	font-weight: 700;
	letter-spacing: 1px;
	color: #FFF;
	display: inline-block;
}
.footer a:hover {
	font-weight: 700;
	color: #cc3932;
}
.footer img {
	width:100px;
	margin-top: 20px;
}



@media screen and (min-width: 1024px) and (max-width: 9990px) {

.bx-wrapper, .bx-viewport {
	height: 450px !important; 
}

/* Columns */

	.column1 {
		padding:10px 20px;
		width:100%;
		min-height:60px;

		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;	
		-webkit-appearance: none;

		-webkit-transition: all .25s;
		   -moz-transition: all .25s;
			-ms-transition: all .25s;
			 -o-transition: all .25s;
				transition: all .25s;
	}
	.column2 {
		width:50%;
		position:relative;
		float:left;
		padding:10px 20px;
		min-height:60px;

		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;	
		-webkit-appearance: none;

		-webkit-transition: all .25s;
		   -moz-transition: all .25s;
			-ms-transition: all .25s;
			 -o-transition: all .25s;
				transition: all .25s;
	}

	.column3 {
		width:33.3%;
		float:left;
		text-align:center;
		padding:20px;
		min-height:60px;

		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;	
		-webkit-appearance: none;

		-webkit-transition: all .25s;
		   -moz-transition: all .25s;
			-ms-transition: all .25s;
			 -o-transition: all .25s;
				transition: all .25s;
	}

	.column3-2 {
		width:66.7%;
		float:left;
		text-align:left;
		padding:20px;
		min-height:60px;

		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;	
		-webkit-appearance: none;

		-webkit-transition: all .25s;
		   -moz-transition: all .25s;
			-ms-transition: all .25s;
			 -o-transition: all .25s;
				transition: all .25s;
	}

	.column4 {
		width:25%;
		float:left;
		padding:20px;
		font-size:13px;
		min-height:60px;

		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;	
		-webkit-appearance: none;

		-webkit-transition: all .25s;
		   -moz-transition: all .25s;
			-ms-transition: all .25s;
			 -o-transition: all .25s;
				transition: all .25s;
	}

	.column4-3 {
		width:75%;
		float:left;
		padding:20px;
		font-size:13px;
		min-height:60px;

		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;	
		-webkit-appearance: none;

		-webkit-transition: all .25s;
		   -moz-transition: all .25s;
			-ms-transition: all .25s;
			 -o-transition: all .25s;
				transition: all .25s;
	}

	.center { 
		width: 100%;
		padding-top: 40%;
		position: relative; 
	}

	.center div {
		margin: 0;
		width:100%;
		max-width:1000px;
		position: absolute;
		top: 45%;
		left: 50%;
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		text-align:center;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		-webkit-appearance:none;
	}

	.center p.picture {
		margin: 0;
		width:100%;

		color:#fff;
		padding:20px;
		font-weight:700;
		font-size:65px;
		'text-shadow: 2px 2px #000;
		text-align:center;
		line-height:65px;
		font-family: 'Merriweather', serif;

		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		-webkit-appearance:none;
	}

}

@media screen and (min-width: 0px) and (max-width: 1023px) {

.bx-wrapper, .bx-viewport {
	height: 600px !important; 
}

/* Columns */

	.column1 {
		padding:10px 20px;
		width:100%;
		min-height:10px;

		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;	
		-webkit-appearance: none;

		-webkit-transition: all .25s;
		   -moz-transition: all .25s;
			-ms-transition: all .25s;
			 -o-transition: all .25s;
				transition: all .25s;
	}
	.column2 {
		width:100%;
		position:relative;
		float:left;
		padding:10px 20px;
		min-height:60px;

		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;	
		-webkit-appearance: none;

		-webkit-transition: all .25s;
		   -moz-transition: all .25s;
			-ms-transition: all .25s;
			 -o-transition: all .25s;
				transition: all .25s;
	}

	.column3 {
		width:100%;
		float:left;
		text-align:center;
		padding:20px;
		min-height:60px;

		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;	
		-webkit-appearance: none;

		-webkit-transition: all .25s;
		   -moz-transition: all .25s;
			-ms-transition: all .25s;
			 -o-transition: all .25s;
				transition: all .25s;
	}

	.column3-2 {
		width:100%;
		float:left;
		text-align:left;
		padding:20px;
		min-height:60px;

		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;	
		-webkit-appearance: none;

		-webkit-transition: all .25s;
		   -moz-transition: all .25s;
			-ms-transition: all .25s;
			 -o-transition: all .25s;
				transition: all .25s;
	}

	.column4 {
		width:100%;
		float:left;
		text-align: center;
		padding:20px;
		font-size:13px;
		min-height:60px;

		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;	
		-webkit-appearance: none;

		-webkit-transition: all .25s;
		   -moz-transition: all .25s;
			-ms-transition: all .25s;
			 -o-transition: all .25s;
				transition: all .25s;
	}
	.column4-3 {
		width:100%;
		float:left;
		text-align: center;
		padding:20px;
		font-size:13px;
		min-height:60px;

		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;	
		-webkit-appearance: none;

		-webkit-transition: all .25s;
		   -moz-transition: all .25s;
			-ms-transition: all .25s;
			 -o-transition: all .25s;
				transition: all .25s;
	}


	.center { 
		width: 100%;
		padding-top: 80%;
		position: relative; 
	}

	.center div {
		margin: 0;
		width:100%;
		max-width:700px;
		position: absolute;
		top: 50%;
		left: 50%;
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		text-align:center;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		-webkit-appearance:none;
	}

	.center p.picture {
		margin: 0;
		width:100%;

		color:#fff;
		padding:20px;
		font-weight:700;
		font-size:35px;
		'text-shadow: 2px 2px #000;
		text-align:center;
		line-height:40px;
		font-family: 'Merriweather', serif;

		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		-webkit-appearance:none;
	}

}